body {
   behavior:url('design/css/csshover.htc');
}

#margeContour {
   background:url('../images/ie/contours.jpg') repeat-y;
}

#header {
   background:url('../images/ie/banniere.jpg') no-repeat;
}

#footer {
   background:url('../images/ie/footer.jpg') no-repeat;
}

#menu ul.niveau2 { padding-left:10px; }

#corps .formulaireHeader .enveloppe {
   background:url('../images/ie/crayon.jpg') no-repeat;
}

#drapeaux a.es {
   background:url('../images/ie/drapeau_esp.jpg') 50% 50% no-repeat; 
}
#drapeaux a.fr {
   background:url('../images/ie/drapeau_fr.jpg') 50% 50% no-repeat; 
}
#drapeaux a.en {
   background:url('../images/ie/drapeau_uk.jpg') 50% 50% no-repeat; 
}
